body {
	font-size: 18px;
}
.wrap {
	margin: 0 auto;
	display: flex;
	justify-content: space-evenly;
}
.calculator {
	font-weight: bold;
	width: 320px;
	height: 420px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #b8b8ff;
	border: 2px solid #66668b;
	border-radius: 4px;
}
.calculator__area {
	width: 220px;
}
.calculator__input {
	width: 205px;
	padding: 10px 5px;
	margin: 8px 0;
	text-align: end;
}
.calculator__math {
	border: 2px solid #f6f6ff;
	height: 318px;
}
.math__button {
	height: 55px;
	width: 55px;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #f6f6ff;
	background-color: #f6f6ff;
}
.math__button:hover {
	cursor: pointer;
}
.button_bg-dark {
	background-color: #b8b8ff;
	border: 2px solid #f6f6ff;
}
.button_bg-dark:hover {
	cursor: auto;
}
.calculator__log {
	width: 300px;
	height: 420px;
	font-size: 20px;
	overflow: auto;
}
.log__item {
	display: flex;
	justify-content: space-between;
}
.log__cross {
	font-size: 22px;
	padding-right: 10px;
	
}
.log__cross:hover {
	cursor: pointer;
	color: red;
}
.log__circle {
	width: 20px;
	height: 20px;
	border: 1px solid black;
	border-radius: 50%;
}
.log__circle:hover {
	cursor: pointer;
	border-color: red;
}
.red {
	border-color: red;
	background-color: red;
	border-radius: 50%;
}
.text-decoration {
	text-decoration: underline;
}


@media only screen and (max-width: 576px) {
	.wrap {
		flex-direction: column;
	}
}